[package]
name = "client-cli"
version = "0.1.0"
edition = "2024"
authors = ["Rain <rain@skuld.network>"]

[dependencies]
client_shared = { path = "../client_shared" }
utils = { path = "../utils" }
logging = { path = "../logging" }

clap = { version = "4.5.60", features = ["derive", "cargo"] }
json = "0.12.4"
